body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF;
	font-size: 100%;
	color:#000000;
}
.clear:after, .cont_middle:after, .content:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
a img {
	border:0;
	outline:none;
}
a {
	text-decoration:none;
	color:#3a46b4;
	outline:none;
}
a:hover {
	text-decoration:underline;
	outline:none;
}
body, h1, h2, h3, h4, h5, h6, form, input, ol, ul, p, dl, dt, dd {
	margin:0;
	padding:0
}
input, textarea {
	outline:none;
}
.CB {
	clear:both !important;
}
.FL {
	float:left !important;
}
.FR {
	float:right !important;
}
 @font-face {
 font-family:'colossusexpand';
 src: url('colossusexpand.eot');
 src: url('colossusexpand.eot?#iefix') format('embedded-opentype'), url('colossusexpand.woff') format('woff'), url('colossusexpand.ttf') format('truetype'), url('colossusexpand.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}

 @font-face {
 font-family:'opensans-light';
 src: url('opensans-light.eot');
 src: url('opensans-light.eot?#iefix') format('embedded-opentype'), url('opensans-light.woff') format('woff'), url('opensans-light.ttf') format('truetype'), url('opensans-light.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}

h1, h2, h3 {
	color:#4F4D4E;
	font-weight:normal;
	padding:0 0 10px 0;
}
.main_wrap {
	clear:both;
	overflow:hidden;
	position:relative;
	width:920px;
	margin:0 auto;
}

img {
	max-width:100%;
}
.cont_wide {
	clear:both;
	/*overflow:hidden;*/
	width: 100%;
}
.cont_middle {
	clear:both;
	/*width:950px;*/
	width:90%;
	margin:0 auto;
	position:relative;
}

.cont_middle table {
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
/*border:2px solid #F7F7F7;*/
	
}

.header {
	/*background:url(../images/header.png) repeat-x bottom #000000;
	border-bottom:2px solid #ccc;*/
	height:56px;
}

.navigation {background-color:#000; }

.navigation_inner {
	position:relative;
}


.header_body {
	min-height:41px;
}
.header_top {
	width:98%;
	padding:0 1%;
	clear:both;
	overflow:hidden;
	height:87px;
}
.header_right {
	float:right;
	width:67%;
	position:relative;
}
.language {
	float:left;
	width:100%;
	position:relative;
	font-size:12px;
	/*padding:10px 0px 0px 0;*/
}
.language a {
	color: #FFFFFF;
	float:right;
	/*padding:0 5px;*/
}
.language a.lbar {
	background:url(../images/lbar.png) no-repeat right 2px;
	/*padding-right:8px;*/
}
.top_nav {
	float:left;
	width:100%;
	position:relative;
	/*padding:16px 0px 0px 0;*/
}
.top_nav .nav {
	clear:none !important;
}
.logo {
	width:30%;
	float:left;
	padding:7px 0 7px 2%;
}
.logo img {
 max-width:100%:
}
.top_nav ul {
	list-style:none;
	display:inline;
	float:right;
}
.top_nav li {
	font-size:12px;
	width:auto;
	font-weight:bold;
	text-transform:uppercase;
	position:relative;
	padding:0 0 0 30px;
	display:inline;
}
.top_nav li:last-child {
	background:none;
}
.top_nav li.last {
	background:none;
}
.top_nav li a {
	color:#bbbbbb;
	display:inline;
	padding:0;
}
.top_nav li a:hover, .top_nav li.current-menu-item a {
	text-decoration:none;
	color:#5fb3eb;
	background:none;
}
.selectnav {
	display: none;
}
.top_nav select option {
	padding: 3px 5px;
}
.navbar-inverse {
	background:none;
	margin:0;
	min-height:0;
	border:none;
}
.car_form {
	padding:10px 0;
}
.content {
	float:left;
	width:100%;
	padding:15px 0;
}
.content p {
	padding:0 0 10px 0;
	font-size:13px;
	line-height:18px;
	color:#000;
}
.content ul {
	padding:0 0 10px 20px;
	font-size:15px;
	color:#000;
}
.three_services {
	float:left;
	width:100%;
	padding:25px 0;
}
.three_services ul {
	list-style:none;
	padding:0 5%;
	width:90%;
	float:left;
	text-align:center;
}
.three_services ul li {
	float:left;
	width:30%;
	margin-right:3%;
	position:relative;
	display:inline;
}
.serv_img {
	float:left;
	position:relative;
}
.three_services ul li img {
	float:left;
	width:100%;
}
.three_services ul li span {
	position:absolute;
	width:91%;
	padding:10px 3%;
	background:url(../images/transparent.png) repeat;
	color:#FFF;
	font-size:36px;
	display:block;
	bottom:7px;
	left:0;
	font-family:'colossusexpand';
}
.three_services ul li.mid span {
	bottom:30%;
}
.three_services ul li.tp span {
	bottom:63%;
	top:10%;
}
.cars {
	float:left;
	width:50%;
}
.login_form {
	/*float:left;*/
	width:30%;
	padding:20px 5% 20px 5%;
	margin:auto;
}
.login_form h2 {
	font-size:16px;
	color:#2e2d2d;
	padding:0 0 0 0;
	margin-bottom:10px;
}
.login_form label {
	color:#40403c;
	font-size:13px;
}
.login_form p {
	font-size:13px;
}
.login_form .row {
	float:left;
	width:100%;
	padding:0 4px;
	margin:0;
}
.login_form input, .login_form select {
	float:left;
	width:98%;
	height:30px;
	padding:0 0 0 4px;
	border:1px solid #9b9b9b;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#40403c;
	line-height:21px\0/;
	line-height:21px\9;
		margin:0 0 4px 0;

}
* html .login_form input {
	line-height:21px;
}
*:first-child+html .login_form input {
	line-height:21px;
}
.login_form .subm {
	float:right;
	width:77px;
	height:25px;
	line-height:22px\0/;
	line-height:22px\9;
	padding:0;
	cursor:pointer;
	font-size:14px;
	border:0;
	text-transform:uppercase;
	color:#FFF;
	background:url(../images/loging.png) no-repeat 0 0;
}
.forgt,.login_form .subm {
	margin-top:3px;
	display:block;	
	}
.gray_content {
	padding:25px 0;
	text-align:center;
	background:#f7f7f7;
	font-family:'opensans-light';

}

.gray_content_inner {
	padding:8px 0;
	background:#f7f7f7;
	font-family:'opensans-light';

}
.gray_content h2,.gray_content_inner h2{
	font-size:36px;
	padding-bottom:15px;
	font-weight:normal;
}
.gray_content p,.gray_content_inner p{
	font-size:26px;
	padding-bottom:0;
}
.transport_owner {
	float:left;
	width:100%;
	color:#FFF;
	position:relative;
}
.transport_owner img {
	z-index:9;
}
.transport_owner_text {
	position:absolute;
	left:0;
	top:0;
	z-index:9999;
	width:90%;
	padding:2% 5%;
}
.transport_owner h3 {
	color: #FFF;
	font-size:40px;
	letter-spacing:-1px;
	margin: 10px 0;
	padding: 0;
	font-weight:bolder;
}
.transport_owner p {
	color: #FFF;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 0;
}
a.signup {
	width:237px;
	height:42px;
	text-align:center;
	line-height:40px;
	color:#FFF;
	font-weight:bold;
	font-size:22px;
	background:url(../images/signup.png) no-repeat center top;
}
a.signup:hover {
	text-decoration:none;
	color:#CCC
}
.transport_owner .signup {
	position: absolute;
	right: 20px;
	top: 38%;
}
.footer {
	float:left;
	width:100%;
	text-align:center;
	color:#7e7f81;
	padding:20px 0;
}
.footer_left {
/*	float:left;
	width:49%;
	border-right:1px solid #e5e5e5;*/
	text-align:center;
}
.footer_left h3 {
	font-size:36px;
	color:#000000;
	padding-bottom:15px;
	font-family:'colossusexpand';
}
.footer_left p a {
	font-size:12px;
	color:#8e8e8e;
}
.footer p {
	font-size:14px;
	color:#8e8e8e;
	padding:0 0 20px 0;
}
.follow_us {
	float:left;
	width:40%;
	padding:0 0 0 10%;
}
.follow_us h3 {
	color:#838383;
	font-size:25px;
	text-transform:uppercase;
	padding:0px 0 10px 0;
	letter-spacing:-1px;
	text-align:left;
}
.follow_us img {
	float:left;
	margin-left:7px;
}
.column {
	width: 73.6%;
	padding:2% 1.5%;
	margin-top: -35px;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 50px;
	box-shadow: -2px 0px 20px #999, 2px 2px 20px #999;
	background:#FFF;
	z-index:9999;
	position:relative;
}
p.cpright {
	clear:both;
	overflow:hidden;
	width:100%;
	text-align:center;
	padding:10px 0;
}

/* Content Columns */

.box_left {
	float:left;
	width:49%;
	border-right:1px solid #e5e5e5;
	/*font-size:16px;*/
	margin-bottom:10px;
}

.box_left_top {
	float:left;
	width:60%;
	font-size:16px;
	margin-bottom:10px;
}

.box_left h2 {
    color: #2E2D2D;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 0;
}

.box_right_top {
	float:left;
	/*width:60%;*/
	padding:0 0 0 2%;
	text-align:right;
}


.box_left h3, .box_right_top h3, .box_left_top h3{
	color:#838383;
	font-size:20px;
	text-transform:uppercase;
	padding:0px 0 10px 0;
	letter-spacing:-1px;
	text-align:left;
	
}

.box_right {
	float:left;
	width:40%;
	padding:0 0 0 2%;
}

.box_right h2 {
    color: #2E2D2D;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 0;
}

.box_right h3 {
	color:#838383;
	font-size:25px;
	text-transform:uppercase;
	padding:0px 0 10px 0;
	letter-spacing:-1px;
	text-align:left;
}
.box_right img {
	float:left;
	margin-left:7px;
}


.box_left p a,.box_right p a {
	font-size:13px;
	color:#8e8e8e;
}

.box_right span{font-family:'opensans-light'; font-size:14px;}

.box_left form {width:80%;}

.box_right form{width:70%;}

.box_left label,.box_right label {
	color:#40403c;
	font-size:13px;
}

.box_left .row,.box_right .row {
	float:left;
	width:100%;
	padding:0 4px;
	margin:0;
}
.box_left input,.box_right input{
	float:left;
	width:98%;
	height:30px;
	padding:0 0 0 4px;
	border:1px solid #9b9b9b;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#40403c;
	line-height:21px\0/;
	line-height:21px\9;
	margin:0 0 4px 0;

}

.box_right select,.box_left select{
	border: 1px solid #9b9b9b;
    height: 30px;
    padding: 4px;
    width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;}
	
.drpselect{
	border: 1px solid #CCCCCC;
    height: 26px;
    padding: 3px;
    width: 60%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:21px\0/;
	line-height:21px\9;
	margin:0 0 4px 0;}

* html .box_left input,.box_right input {
	line-height:21px;
}
*:first-child+html .box_left input,.box_right input {
	line-height:21px;
}
.box_left .subm,.box_right .subm {
	float:right;
	width:77px;
	height:25px;
	line-height:22px\0/;
	line-height:22px\9;
	padding:0;
	cursor:pointer;
	font-size:14px;
	border:0;
	text-transform:uppercase;
	color:#FFF;
	background:url(../images/loging.png) no-repeat 0 0;
}

.box_left .gobt,.box_right .gobt {
	float:right;
	width:44px;
	height:25px;
	line-height:22px\0/;
	line-height:22px\9;
	padding:0;
	cursor:pointer;
	font-size:14px;
	border:0;
	text-transform:uppercase;
	color:#FFF;
	background:url(../images/gobt.png) no-repeat 0 0;
}

.forgt,.box_left .subm,,.box_right .subm {
	margin-top:3px;
	display:block;	
	}

.box_left .innerbody{ width:100%; padding:8px;}

.box_left .iconbox{border:1px dotted #ccc; width:85px; margin-right:8px; float:left; text-align:center; padding:5px; margin-bottom:10px;}

.box_left .iconbox:hover{ background-color:#F7F7F7;}

.box_right_top .iconbox{border:1px dotted #ccc; width:46px; margin-right:8px; text-align:center; padding:5px; margin-bottom:10px; float:right;}

.box_right_top .iconbox span{font-size:11px; font-weight:bold;}

.box_right_top .iconbox:hover{ background-color:#F7F7F7;}

.box_left .iconbox span{font-size:11px;}

	
/* GRIDS CSS START HERE */

.gradient{
background-image:url(../images/gradient.jpg);
background-repeat:repeat-x;
background-position:top;
height:32px;
/*border-width:0px 0px 0px 0px;*/
border:1px solid #ccc;
}

.bold_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
font-weight:bold;
text-decoration:none;
}

#report td {border-width:0px 1px 1px 1px; border-color:#CCCCCC; border-style:dotted;}
	
#report tr:hover{ background-color:#F3F0F0;}

.maintext1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #333333;
background-position:inherit;
text-decoration:none;

}

.gridsearch{width:90% !important; margin:0px !important;}

.whitebox{
border:solid 1px #d7d5d6;
background-color:#ffffff;
}

/* Map Settings */

      #map-canvas {
	  	/*width:100%;*/
        height:300px;
        margin: 0px;
      /*padding: 4px;
		border:1px dotted #ccc;*/
      }
      #panel {
        z-index: 5;
        background-color: #fff;
        padding: 5px;
      }
	  
#map-canvas img{max-width:none !important;}
	  
.map-holder{border:1px dotted #ccc; /*padding:8px; width:100%;*/}

#msgboxx {background-color:#FCFCFC; width:80%; border:1px solid #ccc; border-radius: 8px; font-family:'opensans-light'; font-size:12px; padding:5px; font-weight:bold;}

#msgboxx a{ float:right;}

#errboxx {background-color:#FF3300; width:80%; border:1px dotted #ccc; border-radius: 8px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding:5px;}

#errboxx a{ float:right;}

.searchbar input[type="text"]{ border:1px solid #9B9B9B; font-size:12px; color:#40403C; padding:2px; font-style:italic;}

.box_right .row .searchbar input[type="text"]{ border:1px solid #9B9B9B; font-size:12px; color:#40403C; padding:2px; font-style:italic; margin-right:6px; width:48%; height:20px;}

.box_right .row .searchbar .gobt{float:none !important;}

.pclass {color: #8E8E8E; font-size: 14px; line-height:30px; }

/* Navigation CSS */


	/* You don't need the above styles, they are demo-specific ----------- */
	
	#menu, #menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#menu {
/*		width: 960px;
		margin: 60px auto;
		border: 1px solid #222;
		background-color: #111;
		background-image: -moz-linear-gradient(#444, #111); 
		background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));	
		background-image: -webkit-linear-gradient(#444, #111);	
		background-image: -o-linear-gradient(#444, #111);
		background-image: -ms-linear-gradient(#444, #111);
		background-image: linear-gradient(#444, #111);
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;*/
	}
	
	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}
	
	#menu:after {
		clear: both;
	}
	
	#menu {
		zoom:1;
	}
	
	#menu li {
		float: left;
		border-right: 1px  dotted #ccc;
		-moz-box-shadow: 1px 0 0 #444;
		-webkit-box-shadow: 1px 0 0 #444;
		box-shadow: 1px 0 0 #444;
		position: relative;
		
	}
	
	#menu a {
		float: left;
		padding: 12px 30px;
		/*color: #999;
		text-transform: uppercase;*/
		color:#fff;		
		font: bold 12px Arial, Helvetica;
		text-decoration: none;
		text-shadow: 0 1px 0 #000;
	}
	
	#menu li:hover > a {
		color: #fafafa;
	}
	
	*html #menu li a:hover { /* IE6 only */
		color: #fafafa;
	}
	
	#menu ul {
		margin: 20px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		top: 38px;
		left: 0;
		z-index: 1;    
		background: #444;
		background: -moz-linear-gradient(#444, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
		background: -webkit-linear-gradient(#444, #111);    
		background: -o-linear-gradient(#444, #111);	
		background: -ms-linear-gradient(#444, #111);	
		background: linear-gradient(#444, #111);
		-moz-box-shadow: 0 -1px rgba(255,255,255,.3);
		-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);
		box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;  
	}

	#menu li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}
	
	#menu ul ul {
		top: 0;
		left: 150px;
		margin: 0 0 0 20px;
		_margin: 0; /*IE6 only*/
		-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		box-shadow: -1px 0 0 rgba(255,255,255,.3);		
	}
	
	#menu ul li {
		float: none;
		display: block;
		border: 0;
		_line-height: 0; /*IE6 only*/
		-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	}
	
	#menu ul li:last-child {   
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;    
	}
	
	#menu ul a {    
		padding: 10px;
		width: 130px;
		_height: 10px; /*IE6 only*/
		display: block;
		white-space: nowrap;
		float: none;
		text-transform: none;
	}
	
	#menu ul a:hover {
		background-color: #0186ba;
		background-image: -moz-linear-gradient(#04acec,  #0186ba);	
		background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
		background-image: -webkit-linear-gradient(#04acec, #0186ba);
		background-image: -o-linear-gradient(#04acec, #0186ba);
		background-image: -ms-linear-gradient(#04acec, #0186ba);
		background-image: linear-gradient(#04acec, #0186ba);
	}
	
	#menu ul li:first-child > a {
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}
	
	#menu ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 40px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #444;
	}
	
	#menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #3b3b3b;
	}
	
	#menu ul li:first-child a:hover:after {
		border-bottom-color: #04acec; 
	}
	
	#menu ul ul li:first-child a:hover:after {
		border-right-color: #0299d3; 
		border-bottom-color: transparent; 	
	}
	
	#menu ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}
	
	/* Mobile */
	#menu-trigger {
		display: none;
	}

	@media screen and (max-width: 600px) {

		/* nav-wrap */
		#menu-wrap {
			position: relative;
		}

		#menu-wrap * {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}

		/* menu icon */
		#menu-trigger {
			display: block; /* show menu icon */
			height: 40px;
			line-height: 40px;
			cursor: pointer;		
			padding: 0 0 0 35px;
			border: 1px solid #222;
			color: #fafafa;
			font-weight: bold;
			background-color: #111;
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -moz-linear-gradient(#444, #111); 
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -webkit-linear-gradient(#444, #111);	
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -o-linear-gradient(#444, #111);
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -ms-linear-gradient(#444, #111);
			background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, linear-gradient(#444, #111);
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
			-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
			-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
			box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		}
		
		/* main nav */
		#menu {
			margin: 0; padding: 10px;
			position: absolute;
			top: 40px;
			width: 100%;
			z-index: 1;
			background-color: #444;
			display: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu:after {
			content: '';
			position: absolute;
			left: 25px;
			top: -8px;
			border-left: 8px solid transparent;
			border-right: 8px solid transparent;
			border-bottom: 8px solid #444;
		}	

		#menu ul {
			position: static;
			visibility: visible;
			opacity: 1;
			margin: 0;
			background: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;				
		}

		#menu ul ul {
			margin: 0 0 0 20px !important;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu li {
			position: static;
			display: block;
			float: none;
			border: 0;
			margin: 5px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;			
		}

		#menu ul li{
			margin-left: 20px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu a{
			display: block;
			float: none;
			padding: 0;
			color: #999;
		}

		#menu a:hover{
			color: #fafafa;
		}	

		#menu ul a{
			padding: 0;
			width: auto;		
		}

		#menu ul a:hover{
			background: none;	
		}

		#menu ul li:first-child a:after,
		#menu ul ul li:first-child a:after {
			border: 0;
		}		

	}

	@media screen and (min-width: 600px) {
		#menu {
			display: block !important;
		}
	}	

	/* iPad */
	.no-transition {
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
		opacity: 1;
		visibility: visible;
		display: none;  		
	}

	#menu li:hover > .no-transition {
		display: block;
	}

/* Navigation Menu Ends Here*/


/***************TAB WIZARD CSS***********************/

		body { font-family:Lucida Sans, Arial, Helvetica, Sans-Serif; font-size:13px;}
        #main { width:960px; margin: 0px auto; border:solid 1px #b2b3b5; -moz-border-radius:10px; padding:20px; background-color:#f6f6f6;}
        #header {margin: 0 0 5px 0; }
        fieldset { border:none; border:1px dotted #ccc; padding:8px;/* width:320px;*/}
		/*fieldset h2 { background:#FFF5D1; color:#000; }*/
		
        legend { font-size:18px; margin:0px; padding:10px 0px; color:#b0232a; font-weight:bold;}
        label { display:block; margin:15px 0 5px;}
        input[type=text], input[type=password] { width:100%; padding:5px; border:solid 1px #ccc;}
		select {width:auto; height:26px; border:1px solid #ccc; padding:3px;}
        .prevw, .nextw { background-color:#BAE1F9; padding:5px 10px; color:#000; text-decoration:none; margin-top:5px; border:1px dotted #ccc; cursor:pointer;}
        .prevw:hover, .nextw:hover { background-color:#5D5C5C; text-decoration:none; color:#ffffff;}
        .prevw { float:left;}
        .nextw { float:right;}
        #steps { list-style:none; width:100%; overflow:hidden; margin:0px; padding:0px;}
        #steps li {font-size:24px; float:left; padding:10px; color:#b0b1b3; padding-right:36px;}
        #steps li span {font-size:11px; display:block; font-weight:bold;}
        #steps li.current { color:#000;}
        #makeWizard { background-color:#b0232a; color:#fff; padding:5px 10px; text-decoration:none; font-size:18px;}
        #makeWizard:hover { background-color:#000;}
		
		#lawarea ul{ margin:auto; display:inline;}
		
		#lawarea ul li{ margin:0px; float:left; display:inline; list-style:none; text-align:center; line-height:17px; width:82px; height:101px; padding:5px;}
		
		input.dateauto { width: 110px; color: #000; }
		
		input.date { width: 110px; color: #000; }
		
		.tc{color:#B0B1B3; font-size:21px; margin-top:12px; margin-bottom:23px; font-weight:300;}
		
/**************Wizard Css Ends Here ********************/


/*============================ 15-7-14 Start  ===============================*/
.row-content *{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.modal-open{overflow:auto;}
.modal{overflow-y: auto;}

/*=================TOOLTIP======================*/

/**
 * Tooltips!
 */

/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: 
	  opacity 0.2s ease-in-out,
		visibility 0.2s ease-in-out,
		-webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
	-moz-transition:    
		opacity 0.2s ease-in-out,
		visibility 0.2s ease-in-out,
		-moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
	transition:         
		opacity 0.2s ease-in-out,
		visibility 0.2s ease-in-out,
		transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none;
}

/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 98px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 12px;
  line-height: 1.2;
}

/* Directions */

/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 75%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -29px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  -webkit-transform: translateY(-12px);
  -moz-transform:    translateY(-12px);
  transform:         translateY(-12px); 
}

/* Left */
.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}

.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-left-color: #000;
  border-left-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
  -webkit-transform: translateX(-12px);
  -moz-transform:    translateX(-12px);
  transform:         translateX(-12px); 
}

/* Bottom */
.tooltip-bottom:before,
.tooltip-bottom:after {
  top: 100%;
  bottom: auto;
  left: 94%;
}

.tooltip-bottom:before {
  margin-top: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-bottom-color: #000;
  border-bottom-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px); 
}

/* Right */
.tooltip-right:before,
.tooltip-right:after {
  bottom: 50%;
  left: 100%;
}

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;
  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
  -webkit-transform: translateX(12px);
  -moz-transform:    translateX(12px);
  transform:         translateX(12px); 
}

/* Move directional arrows down a bit for left/right tooltips */
.tooltip-left:before,
.tooltip-right:before {
  top: 3px;
}

/* Vertically center tooltip content for left/right tooltips */
.tooltip-left:after,
.tooltip-right:after {
  margin-left: 0;
  margin-bottom: -16px;
}

/*=====================TOOLTIP ENDS HERE ==================================*/